package sample.org.itscool.tagtest;

import org.itscool.weber.action.Action;
import org.itscool.weber.action.ActionBucket;

public class SampleAction4 extends Action {
    public String doExecute(ActionBucket bucket) throws Exception{
        SampleBean4 form = (SampleBean4)bucket.getForm();
        
        bucket.setAttribute("obj", form);
        if(this.getParameter("send")!=null){
            return "success";
        }else{
            return "refresh";
        }
    }
}
